.mgtile-row
{
	text-align: center;
}

.mgtile
{
	background-color: #fff;
	color: #457d43;
	border: 2px solid #457d43;
	border-radius: 5px;
	width: 189px;
	height: 189px;
	display: inline-block;
	transition: all 0.5s ease;
	text-align: center;
	font-size: 1.7em;
	text-decoration: none;
	line-height: 1em;
	/*float: left;*/
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}

.m gtile.line1  i.fa
{
	font-size: 3em;
	padding-top: 25px;
	padding-bottom: 25px;
}

.mgtile.line2 i.fa
{
	font-size: 3em;
	padding-top: 25px;
	padding-bottom: 12px;
}

.mgtile:hover, .mgtile:focus
{
	background-color: #457d43;
	color: #fff;
	text-decoration: none;	
}